' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Private Sub TlacitkoPrehrat_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoPrehrat.Click
        PrehravacMedii.Play()
    End Sub

    Private Sub TlacitkoPozastavit_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoPozastavit.Click
        PrehravacMedii.Pause()
    End Sub

    Private Sub TlacitkoZastavit_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoZastavit.Click
        PrehravacMedii.Stop()
    End Sub

    Private Sub TlacitkoZtlumit_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoZtlumit.Click
        PrehravacMedii.IsMuted = Not PrehravacMedii.IsMuted
    End Sub
End Class
